
Redmine am ISP - Task #144

Schließen von Tickets per Commit.

07/19/2012 04:48 PM - Johannes Thorn

Status: Closed Start date: 07/19/2012

Priority: Medium Due date:  

Assignee: Redmine Admin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Im Moment scheint das automatische Schließen eines Tickets mit "This closes #134." nicht zu funktionieren, siehe #143.

Daher die Frage:

Welche Schlüsselworte sind unter Administration -> Konfiguration -> Projektarchiv -> Schlüsselwörter (Status) eingestellt?

Und in welchen Zustand geht es dann über?

Denn eigentliche sollte es ausreichen in der Commit-Message "This closes #134." zu schreiben, damit Redmine automatisch diesen

Zustandsübergang vornimmt.

History

#1 - 09/12/2012 11:57 AM - Redmine Admin

- Status changed from New to In Progress

Folgende Parameter sind gesetzt:

Fixing keywords:  fixes,closes,fixed,closed,solves,solved  Applied status: Closed  % Done: 100%

#2 - 10/16/2012 11:15 PM - Johannes Thorn

- Status changed from In Progress to Closed

Wir haben festgestellt es scheint zu klappen.

Allerdings ist es notwendig Zeit zu warten und danach muss man erst die Seite Projektarchiv aufrufen damit das auch übernommen wird.

Das scheint mir noch nicht richtig, ist aber bis auf weiteres ausreichend.

Danke
